
/* ---------------------------------------------------
    landing page
----------------------------------------------------- */

/* navbar start */
.navbar-brand{
    max-width: 12.25rem;
}
.d2c_navbar{
    padding-top: 1.25rem;
}
.d2c_navbar .navbar-nav .nav-item{
    margin: 0rem 0.938rem;
    display: flex;
    align-items: center;
}
.d2c_navbar .navbar-nav .nav-item:last-child{
    margin-right: 0;
}
.d2c_navbar .navbar-nav .nav-link{
    color: var(--secondary_shade_1);
    font-weight: 500;
    font-size: 1rem;
    transition: .4s all ease;
    padding: 0.438rem 0rem 0.438rem 0rem;
}
.d2c_navbar .navbar-nav .nav-link:hover{
    color: var(--bs-primary);
    transition: .4s all ease;
}
.navbar{
    padding: 1rem 1.25rem;
    border-radius: var(--border-radius);
    border: 0.125rem solid #0a95b414;
    background: var(--bs-white);
    box-shadow: 0rem 0rem 1.875rem 0rem rgba(0, 0, 0, 0.06);
}
.d2c_navbar .dropdown .dropdown-menu.show{
    left: inherit !important;
    right: 0rem;
}
/* Nav Item Show from Side */
body .d2c_mobile_view {
    position: fixed;
    height: 100vh;
    inset: 0;
    opacity: 1;
}
.navbar.d2c_mobile_view_body .navbar-nav {
    width: 100%;
}

.navbar.d2c_mobile_view_body .nav-item {
    margin-right: 0;
}

.d2c_mobile_view .show_width {
    max-width: 14.625rem;
    width: 100%;
    height: 100vh;
    position: absolute;
    right: -23.75rem;
    top: 0;
    transition: 0.5s;
    padding: 1.25rem 0.938rem;
    background-color: #d1f5f4;
    overflow: scroll;
    z-index: 9999;
    box-shadow: 0rem 0rem 0.625rem rgb(0 0 0 / 15%);
}

.d2c_mobile_view.show .show_width {
    right: 0;
    transition: 0.5s;
}
.hide_width{
    max-width: 15.625rem;
    width: 100%;
    height: 100vh;
    position: absolute;
    right: -23.75rem !important;
    top: 0;
    transition: 0.5s !important;
    padding: 1.25rem 0.938rem;
    background-color: #D9F0F3;
    overflow: scroll;
    z-index: 9999;
}

.navbar-toggler:focus{
    box-shadow: none;
}
.navbar-toggler {
    border: 0.063rem solid #25266661;
    color: var(--secondary_color);
    padding: 0.313rem 0.625rem;
    width: 2.75rem;
    margin-left: 0.938rem;
    transition: .4s all ease;
}
.navbar-toggler:hover{
    background: var(--bs-primary);
    color: var(--bs-white);
    transition: .4s all ease;
    border-color: var(--bs-white);
}
.d2c_cross_btn{
    width: auto;
    border: none;
}
@media only screen and (min-width:991px) {
    body .d2c_mobile_view {
        opacity: 0;
        transition: .5s;
    }
}

.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
    color: var(--bs-primary) !important;
}
/* navbar end */

/* hero section */
.d2c_hero_section{
    height: 100vh;
    padding-top: 7.5rem;
    margin-top: -7.5rem;
    background-image: url("../images/hero_bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.d2c_hero_content .d2c_hero_title{
    font-size: 3.375rem;
    font-weight: 500;
    margin-bottom: 1.25rem;
}
.d2c_hero_content .d2c_hero_para{
    width: 80%;
    color: var(--bs-secondary);
    font-size: 1.125rem;
    margin-bottom: 1.25rem;
}
.d2c_hero_content .btn{
    margin-bottom: 1.25rem;
}

.d2c_rating_text{
    color: var(--bs-secondary);
    font-family: var(--primary_font);
    font-weight: 500;
}
.d2c_rating i{
    color: var(--bs-warning);
}

/* about us section */
.d2c_about{
    padding: 6.25rem 0rem;
    background-image: url("../images/single_triangle_left.png"),url("../images/double_triangle_right.png");
    background-repeat: no-repeat, no-repeat;
    background-position: 0% 90%, right center;
}
.d2c_icon_wrapper{
    width: 3.125rem;
    height: 3.125rem;
    margin-right: 1rem;
    background: var(--primary_shade_2);
    border-radius: 0.313rem;
    font-size: 1.125rem;
    font-size: 1.688rem;
}
.d2c_about .d2c_about_right{
    padding: 3.75rem 0rem;
    background-image: url("../images/dots_image.png"),url("../images/arrow_image.png");
    background-repeat: no-repeat, no-repeat;
    background-position: 0% 17%, top center;
    background-size: auto , contain;
}
.d2c_about_content .d2c_subtitle{
    font-weight: 500;
    font-size: 1.25rem;
}
/* choose us section */
.d2c_choose_us{
    padding: 6.25rem 0rem 150px 0rem;
    background-image: url("../images/wave_bg.png");
    background-position: bottom;
    background-size: cover;
}
.d2c_features_card{
    background: var(--bs-white);
    padding: 2.5rem 1.875rem;
}
.d2c_features_card img{
    margin-bottom: 1.25rem;
    max-width: 5.625rem;
    max-height: 5.625rem;
    object-fit: cover;
}
.d2c_features_card h4{
    font-size: 1.375rem;
    font-weight: 500;
}
.d2c_features_card p{
    font-size: 1.125rem;
}
/* video section */
.d2c_video_section{
    padding: 6.25rem 0rem;
}
.d2c_video_section video{
    width: 90%;
    object-fit: cover;
}
/* features section */
.d2c_features{
    padding: 6.25rem 0rem;
    background-image: url("../images/double_triangle_left.png"),url("../images/single_triangle_right.png");
    background-repeat: no-repeat, no-repeat;
    background-position: left center, 100% 90%;
}
.d2c_features_right{
    background-image: url("../images/circle.png"),url("../images/circle.png");
    background-repeat: no-repeat, no-repeat;
    background-position: bottom center, top center;
    background-size: auto , auto;
}
.d2c_left_button{
    margin-left: 4.125rem;
}
/* pricing section */
.d2c_pricing{
    padding: 6.25rem 0rem 8.75rem 0rem;
    background-image: url("../images/wave_bg_1.png");
    background-repeat: no-repeat;
    background-position: bottom;
}
.d2c_pricing_card{
    background: var(--bs-white);
    padding: 2.813rem 1.875rem;
    background-image: url("../images/wave_top.png");
    background-repeat: no-repeat;
    background-position: top;
    border: 0.063rem solid rgba(77, 93, 118, 0.10);
    box-shadow: 0rem 0rem 1.875rem 0rem rgba(0, 0, 0, 0.06);
    border-radius: 0.625rem;
    transition: .4s all ease;
}
.d2c_pro_plan{
    background-color: rgba(15, 152, 184, 1);
    background-image: url("../images/wave_top_1.png");
}
.d2c_pricing_card .d2c_plan_name{
    font-weight: 500;
    margin-bottom: 2.5rem;
}
.d2c_pricing_card .d2c_price{
    font-size: 2.75rem;
    font-family: var(--secondary_font);
    color: var(--bs-primary);
    font-weight: 300;
    margin-bottom: 1.875rem;
}
.d2c_pricing_card ul{
    padding-left: 3.75rem;
}
.d2c_pricing_card ul li{
    font-family: var(--secondary_font);
    font-size: 1.125rem;
    font-weight: 400;
    display: flex;
    align-items: center;
    margin: 0.5rem 0rem;
    color: var(--bs-secondary);
}
.d2c_pricing_card ul li span{
    font-size: 0.875rem;
    display: inline-block;
    width: 1.375rem;
    color: var(--bs-success);
}
.d2c_pricing_card ul li span .fa-times{
    color: var(--bs-danger);
}
.d2c_pricing_card .btn{
    margin-top: 1.25rem;
    font-weight: 600;
    padding: 0.625rem 1.875rem 0.563rem 1.875rem;
}
.d2c_pro_plan li,.d2c_pro_plan li span,.d2c_pro_plan .d2c_plan_name,.d2c_pro_plan .d2c_price{
    color: var(--bs-white) !important;
}
.d2c_pro_plan .btn{
    background: var(--bs-white);
}
.d2c_pro_plan .btn:hover{
    background: var(--bs-secondary);
}
/* contact section */
.d2c_contact{
    padding: 6.25rem 0rem 6.25rem 0rem;
    background-image: url("../images/double_triangle_left.png"),url("../images/single_triangle_right.png");
    background-repeat: no-repeat, no-repeat;
    background-position: left center, 100% 90%;
}

/* call to action section */
.d2c_CTA_content{
    padding: 6.25rem 0rem;
    background-color: rgba(15, 152, 184, 1);
    background-image: url("../images/call_to_action_bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.d2c_CTA_content .btn{
    background: var(--bs-white);
    color: var(--bs-primary);
    font-weight: 600;
    padding: 0.625rem 2.188rem 0.563rem 2.188rem;
}
.d2c_CTA_content p{
    font-size: 1.125rem;
}
/* newsletter section */
.d2c_newsletter_content{
    padding: 3.75rem 3.125rem;
    margin: 6.25rem 0rem;
}
.d2c_newsletter_content form .form-control{
    padding: 0.75rem 1rem;
}
/* footer section */
.d2c_footer{
    padding-top: 4.375rem;
    background-color: rgba(15, 152, 184, 1);
    background-image: url(../images/top_bottom_double_triangle.png),url(../images/bottom_up_double_triangle.png);
    background-repeat: no-repeat;
    background-position: top left,bottom right;
}
.d2c_footer_logo_wrapper{
    border: 0.125rem solid #31a1bc !important;
    padding: 0.938rem 5rem;
    background: rgb(15 152 184);
}
.d2c_footer .d2c_footer_title{
    font-size: 1.25rem;
    margin-bottom: 1.25rem;
}
.d2c_footer ul li{
    font-family: var(--primary_font);
    margin: 0.375rem 0rem;
}
.d2c_footer ul li img{
    margin-right: 0.313rem;
}
.d2c_footer ul li a{
    font-size: 1rem;
    font-weight: 400;
    color: #cfe5eb;
    transition: .4s all ease;
}
.d2c_footer ul li a:hover{
    color: var(--bs-white);
    transition: .4s all ease;
}
/* copyright */
.d2c_copyright{
    padding: 1rem 0rem;
    margin-top: 1.875rem;
}
.d2c_copyright .d2c_copyright_text{
    font-size: 0.875rem;
    font-family: var(--primary_font);
    color: #cfe5eb;
}
.d2c_copyright .d2c_copyright_text a{
    font-weight: 600;
    color: var(--bs-white);
}
.d2c_copyright .d2c_copyright_text a:hover{
    color: #212529;
}
.d2c_social_link a{
    background: var(--primary_shade_2);
    color: var(--bs-primary);
    display: inline-flex;
    width: 1.875rem;
    height: 1.875rem;
    align-items: center;
    justify-content: center;
    margin-left: 0.25rem;
    border-radius: var(--bs-border-radius);
    font-size: 0.875rem;
}
.d2c_social_link a:hover{
    background: var(--bs-secondary);
    color: var(--bs-white);
}
.d2c_copyright{
    border-color: #31a1bc !important;
}

/*---------------------------------------------------
    login system(login,registration,forget),lock-screen page
-----------------------------------------------------*/

.d2c_login_system {
    height: 100vh;
}
.d2c_sign_up{
    height: auto;
}
.d2c_login_wrapper {
    padding: 3.75rem 4.688rem;
    background: var(--bs-white);
}
.d2c_login_wrapper h4 {
    font-weight: 600;
    color: var(--bs-primary);
}
.d2c_login_wrapper .d2c_link {
    font-weight: 600;
}
.d2c_login_wrapper .input-group .btn {
    border: none;
    font-size: 0.875rem;
    padding: 0.688rem 0.938rem;
    color: var(--bs-secondary);
}
.d2c_login_left,.d2c_login_right_image{
    min-height: 100vh;
}
.d2c_login_right_image{
    background-color: rgba(15, 152, 184, 1);
    background-image: url(../images/login_bg_shape.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.d2c_login_wrapper .input-group .btn:active {
    border-color: rgba(111, 106, 248, 0.1) !important;
    background: rgba(246, 245, 255, 0.5);
}
.d2c_login_wrapper .input-group {
    border: 0.063rem solid var(--primary_border);
    border-radius: var(--bs-border-radius);
}
.d2c_login_wrapper .input-group:focus {
    border-color: rgb(13 16 36 / 20%);
}
.d2c_login_wrapper .input-group .btn {
    z-index: 10;
}
.d2c_login_wrapper .btn {
    border-radius: var(--border-radius);
    padding: 0.625rem 0.625rem 0.563rem 0.625rem;
}
.d2c_login_wrapper .d2c_link_btn {
    border-radius: 0.313rem;
    padding: 0.5rem 1.25rem;
    border: 0.063rem solid var(--primary_border);
    color: var(--bs-secondary);
    font-size: 0.938rem;
    font-weight: 500;
    border-radius: var(--border-radius);
}
.d2c_login_wrapper .d2c_link_btn:hover {
    color: var(--bs-primary) !important;
}
.d2c_login_wrapper .d2c_link_btn:active {
    border-color: rgba(166, 170, 180, 0.3) !important;
}
.d2c_lockscreen {
    background-color: rgba(15, 152, 184, 1);
    background-image: url(../images/login_bg_shape.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    height: 100vh;
}
.d2c_lockscreen .d2c_user_avatar {
    width: 7.5rem;
    height: 7.5rem;
    border-radius: 50%;
    margin: 0rem auto 1.25rem auto;
}
.d2c_lockscreen_content .form-control {
    background: rgb(15 152 184);
    border: 0.063rem solid rgba(255, 255, 255, 0.3);
    color: var(--bs-white);
}
.d2c_lockscreen_content .btn {
    padding: 0.625rem 0.625rem 0.563rem 0.625rem;
    background: var(--secondary_shade_1);
    color: var(--bs-white);
    border-color: var(--secondary_shade_1);
}
.d2c_lockscreen_content .btn:hover{
    background: var(--bs-white);
    color: var(--secondary_shade_1);
    border-color: var(--bs-white);
}
.d2c_lockscreen_content .form-control::placeholder {
    color: rgba(255, 255, 255, 0.8);
}
.form-control.is-invalid,
.was-validated .form-control:invalid {
    border-color: var(--primary_border);
}

/* ---------------------------------------------------
    error page
----------------------------------------------------- */

.d2c_error {
    background-color: rgba(15, 152, 184, 1);
    background-image: url(../images/login_bg_shape.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    height: 100vh;
}
.d2c_error .btn{
    background: var(--secondary_shade_1);
    color: var(--bs-white);
}
.d2c_error .btn:hover{
    background: var(--bs-white);
    color: var(--secondary_shade_1);
}
.d2c_error_content h1 {
    font-size: 9.375rem;
}
.d2c_error_content h3 {
    font-size: 2.5rem;
    font-weight: 600;
    color: var(--secondary_shade_1);
}
.d2c_error_content p {
    font-size: 1.125rem;
}

/* ========================== bottom to top scroll start ============================ */
#scrollToTopBtn{
    display: none;

}
#scrollToTopBtn a{
    text-decoration: none;
}
#scrollToTopBtn a i{
    background: var(--bs-primary);
    box-shadow: 0rem 0rem 1.25rem rgb(0 0 0 / 15%);
    font-size: 1.25rem;
    color: var(--bs-white);
    border-radius: 0.25rem;
    width: 2.188rem;
    height: 2.188rem;
    position: fixed;
    z-index: 9999;
    bottom: 7%;
    right: 5%;
    transition: 0.4s all ease;
    display: flex;
    align-items: center;
    justify-content: center;
}
#scrollToTopBtn a i:hover{
    background: var(--bs-secondary);
    transition: 0.4s all ease;
}

/* Template Name: {{AiInsights - Bootstrap App Landing Page Template - DesignToCodes}}
Template URL: {{https://www.designtocodes.com/product/aiinsights-app-landing-page-template/}}
Description: {{AiInsights is a fully responsive landing page template, specially designed for App, Software, Dashboard, and SaaS products. }}
Author: DesignToCodes
Author URL: https://www.designtocodes.com
Text Domain: {{ Aiinsights }} */